--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::DifferentialAnalyzer#compute_raw_data_difference
is_singleton: false
name: compute_raw_data_difference
params: (first, last)
visibility: protected
